Ubuntu

“ghostscript” 8.71.dfsg.1-0ubuntu5.5 source package in The Lucid Lynx

Publishing history

8.71.dfsg.1-0ubuntu5.5
PUBLISHED: Lucid pocket Updates in component main and section text
  • Published on 2012-09-24
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
8.71.dfsg.1-0ubuntu5.5
PUBLISHED: Lucid pocket Security in component main and section text
  • Published on 2012-09-24
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

ghostscript (8.71.dfsg.1-0ubuntu5.5) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    icclib overflow
    - debian/patches/CVE-2012-4405.dpatch: validate input channels in
      icclib/icc.c.
    - CVE-2012-4405
 -- Marc Deslauriers <email address hidden>   Fri, 21 Sep 2012 08:55:37 -0400